## kernel-patch-badram 2.4.16.1-1

=== debian/changelog ===
kernel-patch-badram (2.4.16.1-1) unstable; urgency=low

  * New upstream-untested contributed version, from upstream website.
  * Extracted doc file from the patch, for /usr/share/doc/.
  * Use recent dh-kpatches.
  * Use Build-depends-Indep, not Build-depends.

 -- Yann Dirson <dirson@debian.org>  Sat,  9 Mar 2002 19:32:38 +0100

kernel-patch-badram (2.4.4.1-alpha1-1) unstable; urgency=low

  * New upstream release.
  * Bounced Standards-Version to 3.5.6.

 -- Yann Dirson <dirson@debian.org>  Sat,  6 Oct 2001 21:51:01 +0200

kernel-patch-badram (2.4.3.1-2) unstable; urgency=low

  * Fixed short description (Closes: #112164).

 -- Yann Dirson <dirson@debian.org>  Thu, 13 Sep 2001 23:43:43 +0200

kernel-patch-badram (2.4.3.1-1) unstable; urgency=low

  * Initial Release, stealing many files from kernel-patch-kdb
    (Closes: #101760).
  * Fixed some patches for DOS line endings (!!).
  * Removed hunk that would use "kgcc" to compile the kernel.

 -- Yann Dirson <dirson@debian.org>  Mon, 10 Sep 2001 22:56:29 +0200
