=== debian/control ===
Source: kernel-patch-badram
Section: devel
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.5.6
Build-depends-Indep: debhelper, dh-kpatches (>= 0.99.8)

Package: kernel-patch-badram
Architecture: all
Depends: bash (>= 2.0)
Suggests: kernel-source, kernel-package, memtest86 (>= 2.3)
Description: Kernel patch allowing to use partly-bad RAM modules
 This package contains a patch to the Linux kernel, which allows to tell
 the kernel which parts of a RAM module are bad.  This allows you to
 use old RAM modules, when for example just 1 bit in your 256MB module
 makes it otherwise unusable.
 .
 Package memtest86 allows to test the RAM for such problems, and is
 able to tell you what parameters to give to a badram-enabled kernel.
