=== debian/rules ===
#! /usr/bin/make -f

PATCH=badram

PACKAGE=kernel-patch-${PATCH}

DH_COMPAT=3
export DH_COMPAT

####################

topdir=$(shell pwd)

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:	build

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs
	dh_installkpatches

	dh_installdocs BadRAM-*.txt

	dh_installchangelogs

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep clean checkroot
