## kernel-patch-badram 2.6.5.2-1

=== debian/changelog ===
kernel-patch-badram (2.6.5.2-1) unstable; urgency=low

  * New patches, for 2.6.4 and 2.6.5.
  * Added memtest86+ to suggested packages.

 -- Yann Dirson <dirson@debian.org>  Wed, 14 Apr 2004 09:56:15 +0200

kernel-patch-badram (2.4.23.1-3) unstable; urgency=low

  * Fixed line offsets for 2.4.23.1 so that patch applies as expected
    (Closes: #233118).
  * Declared compatibility with 2.4.25 (untested, but patch applies with
    no fuzz, only offsets).
  * Converted this changelog to UTF8.

 -- Yann Dirson <dirson@debian.org>  Tue, 23 Mar 2004 17:06:49 +0100

kernel-patch-badram (2.4.23.1-2) unstable; urgency=low

  * Declare compatibility with 2.4.24.

 -- Yann Dirson <dirson@debian.org>  Wed,  7 Jan 2004 14:09:49 +0100

kernel-patch-badram (2.4.23.1-1) unstable; urgency=low

  * Patches for 2.4.22 and 2.4.23 from upstream.
  * Dropped patches for 2.2.19 and 2.4.19.
  * Fixed remaining patches for HIMEM config, using patch from Oleg Drokin
    (Closes: #196420), despite lack of answer from upstream.
  * Bumped Standards-Version to 3.6.1, no change.

 -- Yann Dirson <dirson@debian.org>  Wed, 17 Dec 2003 12:17:28 +0100

kernel-patch-badram (2.4.20.1-1) unstable; urgency=low

  * Patches for 2.4.20 and 2.4.19 from upstream (Closes: #181231)
  * Removed patches for old kernels, just keeping the latest stable
    kernels: 2.4.20, 2.4.19, and 2.2.19.
  * Install correct txt file as documentation.

 -- Yann Dirson <dirson@debian.org>  Sun,  6 Apr 2003 13:06:22 +0200

kernel-patch-badram (2.4.19.0-2) unstable; urgency=low

  * Woops, fixed big mistake integrading Alexander's patch.

 -- Yann Dirson <dirson@debian.org>  Sat, 23 Nov 2002 19:02:01 +0100

kernel-patch-badram (2.4.19.0-1) unstable; urgency=low

  * Patch for 2.4.19 contributed by Alexander Bürger <acfb@stw-bonn.de>.

 -- Yann Dirson <dirson@debian.org>  Tue, 19 Nov 2002 02:21:27 +0100

kernel-patch-badram (2.4.16.1-2) unstable; urgency=low

  * Use dh-kpatches 0.99.17, builddep on .15.
  * Use kpatch:Depends.

 -- Yann Dirson <dirson@debian.org>  Wed, 11 Sep 2002 23:24:42 +0200
