## kernel-patch-badram 2.6.5.2-2

=== debian/changelog ===
kernel-patch-badram (2.6.5.2-2) unstable; urgency=high

  * Urgency high for a package that I forgot to upload on Oct 4th, closing
    what is now a RC bug, to enter sarge.  At least I can confirm a
    103-day uptime on a 2.4.27 SMP system using this patch :)  
  * Declare the 2.4.23 patch suitable for kernels up to 2.4.27 (Closes:
    #310564).
  * Updated upstream email in copyright file.

 -- Yann Dirson <dirson@debian.org>  Fri, 27 May 2005 01:15:42 +0200
