=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_installdirs
 	dh_installkpatches
 
-	dh_installdocs BadRAM-*.txt
+	dh_installdocs *.txt
 
 	dh_installchangelogs
