## kernel-patch-badram 2.6.18.1-1

=== debian/changelog ===
kernel-patch-badram (2.6.18.1-1) unstable; urgency=low

  * New upstream patch for 2.6.18.
  * Dropped patch for 2.6.15, not in Debian any more.

 -- Yann Dirson <dirson@debian.org>  Tue, 26 Sep 2006 23:09:07 +0200

kernel-patch-badram (2.6.17.1-1) unstable; urgency=low

  * New upstream patch for 2.6.17 (Closes: #376775).

 -- Yann Dirson <dirson@debian.org>  Mon, 11 Sep 2006 22:23:04 +0200

kernel-patch-badram (2.6.16.1-2) unstable; urgency=low

  * Updated patch for newer 2.6.16.y versions (patch produced against
    2.6.16.20 from GIT repo).
  * Suggest linux-source instead of kernel-source.
  * Bumped Standards-Version to 3.7.2, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 10 Jun 2006 21:45:13 +0200

kernel-patch-badram (2.6.16.1-1) unstable; urgency=low

  * New upstream patch for 2.6.16 (Closes: #361508).  Supports amd64.
  * Updated installed badram.txt with version from this new patch.
  * Drop patch for 2.6.x, x < 15, and 2.4.x, x < 27, since those kernel
    versions are old and not in Debian any more.

 -- Yann Dirson <dirson@debian.org>  Sun,  9 Apr 2006 11:01:56 +0200

kernel-patch-badram (2.6.15.0-1) unstable; urgency=low

  * New upstream patch for kernel 2.6.14 (Closes: #338759).
  * New patch for 2.6.15, adapted by marcus Better (renamed to
    BadRAM-2.6.15.mb0 to avoid confusion with upstream patches.
  * Packaging changes from Marcus Better:
    * Moved compatibility level to debian/compat, bumped to 4.
    * debian/control: Bumped Standards-Version to 3.6.2.
    * debian/control: Build-depends on debhelper instead of
      build-depends-indep (for dh_clean).

 -- Yann Dirson <dirson@debian.org>  Tue, 10 Jan 2006 22:34:05 +0100

kernel-patch-badram (2.6.12.0-1) unstable; urgency=low

  * Provide a patch for 2.6.12, adapted by myself from the 2.6.11 one.

 -- Yann Dirson <dirson@debian.org>  Sun, 10 Jul 2005 19:13:49 +0200

kernel-patch-badram (2.6.11.3-1) unstable; urgency=low

  * New patches for 2.6.11, 2.6.10, and 2.6.8 (that one for users of the
    official sarge kernel).
  * Dropped patches for 2.6.4 and 2.6.5.
  * Typo fix in extended description.
  * Package build with new dh-kpatches to support 2.6.11.x and such kernels.

 -- Yann Dirson <dirson@debian.org>  Thu,  9 Jun 2005 00:22:43 +0200
