## kernel-patch-badram 2.6.23.1-1.1

=== debian/changelog ===
kernel-patch-badram (2.6.23.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a patch for 2.6.26 (Closes: #494719)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 17 Aug 2008 21:58:38 +0200

kernel-patch-badram (2.6.23.1-1) unstable; urgency=low

  * New upstream patch for 2.6.23.
  * Really remove from source package the patch files for 2.6.18/19.

 -- Yann Dirson <dirson@debian.org>  Sun, 14 Oct 2007 14:06:08 +0200

kernel-patch-badram (2.6.22.1-1) unstable; urgency=low

  * New upstream patch for 2.6.22.
  * Dropped patch for 2.6.18 and 2.6.19.

 -- Yann Dirson <dirson@debian.org>  Thu, 12 Jul 2007 21:17:06 +0200

kernel-patch-badram (2.6.19.1-1) unstable; urgency=low

  * New upstream patch for 2.6.19.
  * Dropped patch for 2.6.17, not in Debian any more.
  * Keeping patch for 2.6.16, since that kernel is still supported
    on kernel.org.

 -- Yann Dirson <dirson@debian.org>  Sat, 16 Dec 2006 12:00:28 +0100
