=== debian/control ===
Source: kernel-patch-badram
Section: devel
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.7.2
Build-depends: debhelper (>= 4)
Build-depends-Indep: dh-kpatches (>= 0.99.15)

Package: kernel-patch-badram
Architecture: all
Depends: ${kpatch:Depends}
Suggests: linux-source, kernel-package, memtest86 (>= 2.3), memtest86+
Description: Kernel patch allowing to use partly-bad RAM modules
 This package contains a patch to the Linux kernel, which allows to tell
 the kernel which parts of a RAM module are bad.  This allows you to
 use old RAM modules, when for example just 1 bit in your 256MB module
 makes it otherwise unusable.
 .
 Packages memtest86 and memtest86+ allow to test the RAM for such
 problems, and are able to tell you what parameters to give to a
 badram-enabled kernel.
