=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 PATCH=badram
 
 PACKAGE=kernel-patch-${PATCH}
-
-DH_COMPAT=3
-export DH_COMPAT
 
 ####################
