## kernel-patch-badram 2.6.28.2-1.1

=== debian/changelog ===
kernel-patch-badram (2.6.28.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: add missing mandatory target binary-arch (Closes: #552668)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 14 Nov 2009 08:53:56 +0100

kernel-patch-badram (2.6.28.2-1) unstable; urgency=low

  * Acknowledge NMU.
  * New upstream patches for 2.6.28 and 2.6.28.
  * Dropped patches for 2.6.23 and below, including 2.4 ones.
  * Use binary-indep target to build, not binary-arch (lintian).
  * Bumped Standards-Version to 3.8.1, no change.

 -- Yann Dirson <dirson@debian.org>  Wed, 13 May 2009 23:01:50 +0200
