=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Yann Dirson <dirson@debian.org>
-Standards-Version: 3.7.2
-Build-depends: debhelper (>= 4)
-Build-depends-Indep: dh-kpatches (>= 0.99.15)
+Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 4)
+Build-Depends-Indep: dh-kpatches (>= 0.99.15)
 
 Package: kernel-patch-badram
 Architecture: all
