=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 	dh_clean
 
 binary-indep:	build
-
-binary-arch:	build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -37,6 +35,8 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-arch binary-indep
+binary-arch: build
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+binary: binary-indep binary-arch
+
+.PHONY: binary binary-indep binary-arch clean checkroot
